Subject: Local dates

From: [email-masked] (Stephen Martin)
Date: Wed, 17 Jul 91 13:31:03 EDT

Is there a way to work in your local time zone?  I've created a relation
that has a date field and when i try to enter data into it, postgres assumes
that the date and time i am entering is in GMT, it will however display it
back to you in your local time zone. Also what is the datetime data type,
i tried to create a field of that type and got an error message saying it
was an unknown type. I'm using version 2.1 by the way.
-- 
Stephen Martin               -------    LSI Logic Corporation of Canada, Inc.
Phone: (416) 620-7400     LSI|LOGIC|    Suite 1110, 401 The West Mall,        
Fax:   (416) 620-5005        |     |    Etobicoke, Ontario, Canada.
Email: [email-masked]   -------    M9C 5J5
 or    [email-masked]